Subject: RESIGNATION
From: Saifullah Kar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Rosette Modiri <[email-masked]>
Date: Fri, 3 Jul 2020 06:57:38 -0700 (MST)

Hi, 

I hope my message finds you in good health. 

I would like to inform you that as per my telephonic conversation with Deeksha mam, I am happy to serve the company till 28th July. 

I would highly appreciate it if this date is not extended as there is an Eid festival coming on 31st July and I need to book my flight in advance. 

I would highly appreciate that my salary for July is directly transferred in my account on whatever date is to be fixed according to company policy. 

It has been a wonderful experience with the company which I would cherish all along with my life and especially the salary conversations with you :) 

P.S. Kindly make the roaster. 

Please do let me know if you have any questions. 

Regards, 

Saifullah.